<x-admin.section-header title="{{ __('text_ads.list') }}">
    <x-wireui:button
        wire:click="$dispatchTo('forms.text-ads-form', 'openModal')"
        icon="plus"
        label="{{ __('text_ads.CreateNew') }}"
        class="bg-blue-600 text-white"
    />
</x-admin.section-header>